package org.mykarte.service.retrieve.impl;

import org.mykarte.service.retrieve.sample.SampleClass;


/**
 * AttachmentFactory クラス
 */
public class AttachmentFactory {
  private AttachmentFactory() {
  }

  /**
   * IAttachment を生成する。
   * 
   * @return IAttachment
   */
  public static IAttachment create() {
    // TODO: IAttachment の実装クラスを返す。
    return new SampleClass();
  }
}
